## node-pend 1.1.2

=== debian/changelog ===
node-pend (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #752929)

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 05 Jul 2014 10:32:45 +0200
