=== debian/control ===
Source: node-pend
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/superjoe30/node-pend
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-pend.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-pend.git
XS-Testsuite: autopkgtest

Package: node-pend
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: simple parallel async callback helper - Node.js module
 This module allows one to wait for multiple async operations to be
 done before executing a callback.
 .
 Node.js is an event-based server-side JavaScript engine.
