=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pend-$1.tar.gz/ \
 https://github.com/superjoe30/node-pend/tags .*/archive/v?([\d\.]+).tar.gz
