## node-pend 1.1.3

=== debian/changelog ===
node-pend (1.1.3-1) unstable; urgency=low

  * Update to upstream 1.1.3
  * Simpler autopkgtest
  * Remove commented out junk in rules file
  * Update upstream URLs
  * Update to canonical watch format

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 18:05:39 +0200
