=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-buildinfo
  , nodejs
 Standards-Version: 3.9.5
-Homepage: https://github.com/superjoe30/node-pend
+Homepage: https://github.com/andrewrk/node-pend
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-pend.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-pend.git
 XS-Testsuite: autopkgtest
