## node-pend 1.2.0

=== debian/changelog ===
node-pend (1.2.0-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:48:03 +0000

node-pend (1.2.0-1) unstable; urgency=medium

  * Imported upstream version 1.2.0.
  * Bump standards version to 3.9.6.

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 16 May 2015 20:05:38 +0000
