=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: node-pend
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
  debhelper (>= 8)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/andrewrk/node-pend
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-pend.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-pend.git
