=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,3 @@
 
 override_dh_auto_test:
 	nodejs test.js
-
-
