=== debian/tests/control ===
Test-Command: nodejs -e "require('pend');"
Depends: @
